Menu

Welke systeemvereisten van PC zijn nodig voor installatie SCIA Engineer 2008 en 2009?

Om SCIA Engineer versie 2008.0 of 2009 te kunnen installeren moet uw systeem over de volgende systeemvereisten beschikken:

Hardware eisen

Software eisen

Allplan - SCIA Engineer compatibele versies

SCIA Engineer werkt dus niet op Windows 2000 !